import "./App.css";
import { BrowserRouter as Router } from "react-router-dom";
import AppRoutes from "./routes/AppRoutes";
import { Toaster } from "react-hot-toast";
function App() {
  return (
    <>  <Toaster position="top-center" />
      <Router>
        <AppRoutes />
      </Router>
    </>
  );
}

export default App;
